html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
	font-size:12px;
}
*, html {
	margin:0;
	padding:0px;
	text-decoration:none;
	outline:none;
}
img{
max-width:100% !important;
}
img {
	border: none;
}
.web-wrap {
	margin:0 auto;
}

article, aside, figure, footer, header, nav, section, div, span, iframe, h1, h2, h3, h4, h5, h6, address, img, strong, form, label {
 -webkit-transition: all .5s ease-in-out;
 -moz-transition: all .5s ease-in-out;
 -o-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
}

a{
	color:#ff3500;
	}
a:hover{
	color:#444;
	}

p {
	margin:0px;
	padding:0 0 10px 0;
	font-size:12px;
	line-height:20px;
	color:#444;
	}

h2{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	}
h3{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	}
h4{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	font-size:16px;
	line-height:20px;
	}
h5{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	font-size:14px;
	line-height:20px;
	}
h6{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	font-size:13px;
	line-height:20px;
	}

ul, ol {
	margin:0 0 0 15px;
	padding:0 0 10px 0;
	font-size:12px;
	line-height:20px;
	color:#444;
	}
h2 span, h3 span, h4 span, h5 span, h6 span, p span{color:#ff3500;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ' ';
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}
*:first-child+html .clearfix {
	zoom: 1;
}

/****************************************** Footer ******************************/

footer {
	width:100%;
	float:left;
	color:#fff;
	background:#333;
}

footer a {
	color:#dfdfdf;
}
footer a:hover {
	color:#ff3500;
}

footer .float-left {
	float:left;
}
footer .float-right {
	float:right;
	
}
footer p{ color:#dfdfdf; line-height:40px; padding-bottom:0px;}



/*******************************************IVF Treatment in India****************************************/
.spacer{
   line-height:0;
   clear:both;}	 
   
.head{
    background:#f9f9f9;
	padding:10px 0;}
	
.container{
     width:1000px;
	 margin:auto;}
	 
.logo{
     width:156px;
	 height:77px;
	 float:left;}
	 
.nav {
    float:right;
    max-width:690px;
    margin-top:20px;}
	
.nav ul {
    list-style:none outside none;
    margin:0;
    padding:0;
    z-index:100;}
	
.nav ul li {
    float:left;
    line-height:34px;
    margin:0 0 0 12px;
    position:relative;}
	
.nav ul li a {
    color: #090909;
    display: block;
    height: 34px;
    line-height: 34px !important;
    padding: 0 20px 0 20px;
    text-decoration: none;
	font-size:15px;}
	
.nav ul li a:hover {
    background: none repeat scroll 0 0 #ce6d66;
	color:#FFFFFF;
	border-radius:5px;}

.banner{
     width:1000px;
	 height:537px;
	 margin:auto;
	 margin-bottom:40px;}
	 
.banner img{
     width:1000px;
	 height:537px;}
	 
.category_heading {
    margin: 0 auto 12px;
    position: relative;
    width:1000px;
}
.floral_left {
    background: url(../images/line.jpg) no-repeat scroll left center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 26px;
    left: 0;
    margin-right: 25px;
    position: absolute;
    top: 6px;
    width:368px;
}
.floral_right {
    background: url(../images/line2.jpg) no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 26px;
    margin-left: 25px;
    position: absolute;
    right: 0;
    top: 6px;
    width:368px;
}

h1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}

.top_text{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:14px;
   text-align:center;
   color:#0b0b0b;
   line-height:20px;
   border:none;
   margin-bottom:50px;}
   
.pink_heading{
    background:url(../images/heading_bg.png) repeat-y;
	padding:8px 0 8px 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-transform:capitalize;
	font-size:20px;
	margin-bottom:30px;}
	
.ivftextportion{
   background:url(../images/bottom.png) no-repeat bottom center;
   margin-bottom:45px;
   padding-bottom:47px;}
   
.ivftextportion p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:13px;
	line-height:20px;
	text-align:left;}
	
.ivftextportion ul{
     padding:0;
	 margin:0 0 8px 20px;
	 list-style:none;
	 z-index:100;}
	 
.ivftextportion ul li{
      background:url(../images/bullet.png) no-repeat left;
	  padding:5px 0 5px 26px;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#080808;
	  }
	  
.middle_body{
      background:url(../images/bg.jpg) no-repeat;
	  padding:30px 0 20px 0;
	  margin-bottom:40px;}
	  
.middle_heading{
      font-family:Arial, Helvetica, sans-serif;
	  font-size:25px;
	  color:#a9102e;
	  text-align:center;
	  font-weight:bold;
	  margin-bottom:40px;}
	  

.middle_body ul{
     padding:0;
	 margin:0 0 8px 20px;
	 list-style:none;
	 z-index:100;}
	 
.middle_body ul li{
      background:url(../images/bullet2.png) no-repeat left;
	  padding:4px 0 4px 26px;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#080808;
	  }
	  
.short_heading{
      font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#000000;
	  font-weight:bold;
	  text-transform:capitalize;
	  margin-bottom:8px;}
	  
.short{
   width:790px;}	  

.short ul{
     padding:0;
	 margin:0 0 8px 20px;
	 list-style:none;
	 z-index:100;}
	 
.short ul li{
      background:url(../images/bullet3.png) no-repeat left;
	  padding:4px 0 4px 26px;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#080808;
	  }


.bottom_text{
     margin-bottom:40px;}
	
.bottom_text p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#080808;
	line-height:23px;
	text-align:left; }
	
.form_div{
     width:938px;
	 margin:auto;
	 }
	 
.form_div h5{
     font-family:Arial, Helvetica, sans-serif;
	 font-size:30px;
	 color:#a9102e;
	 text-align:center;
	 text-transform:uppercase;
	 margin-bottom:30px;
	 font-weight:normal;}
	 
	 
.request_table{
     margin-bottom:50px;}
	 
.request_table table tr td{
     padding:10px;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#9c9c9c;
	 font-size:13px;
	 }
	 
.textbox{
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#9c9c9c;
	border-radius:5px;
	padding:15px 10px;
	width:438px;
	border:1px #b8bcbf solid;}
	
.textarea{
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#9c9c9c;
	border-radius:5px;
	padding:15px 10px;
	width:436px;
	border:1px #b8bcbf solid;
	height:150px;}
	

.submit_btn{
     background:#fb4554;
	 border-radius:5px;
	 padding:10px 20px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:15px;
	 color:#ffffff;
	 font-weight:bold;
	 text-transform:uppercase;
	 display:block;
	 border:none;
	 cursor:pointer;
	 float:left;
	 -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;}	

.submit_btn:hover{
	opacity:0.5;
	}
	
.quote{
    background:url(../images/cote.jpg) no-repeat;
	padding:28px 0;}
	
.quote_text{
     border:none;
	 font-weight:normal;
     font-family:Georgia, "Times New Roman", Times, serif;
	 font-size:18px;
	 font-style:italic;
	 color:#FFFFFF;
	 padding-left:87px;
	 margin-bottom:15px;}
	 
.quote_name{
     border:none;
	 font-weight:normal;
     font-family:Georgia, "Times New Roman", Times, serif;
	 font-size:18px;
	 font-style:italic;
	 color:#FFFFFF;
	 text-align:right;
	 padding-right:82px;}